Bug 1805619 - [ALL LANG][RHSM CLI] Unlocalized message in role module.
Summary: [ALL LANG][RHSM CLI] Unlocalized message in role module.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: subscription-manager
Version: 7.8
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Jiri Hnidek
QA Contact: Red Hat subscription-manager QE Team
URL:
Whiteboard:
Depends On: 1663402 1682763
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-21 08:12 UTC by Lijun Li
Modified: 2021-06-28 13:24 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1663402
Environment:
Last Closed: 2021-06-28 13:24:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github candlepin subscription-manager pull 2270 0 None closed 1725525: Better translation of syspurpose; ENT-1680 2020-08-11 09:39:09 UTC

Comment 2 Lijun Li 2020-02-21 08:13:20 UTC
also reproduced on rhel7.8, clone here for tracking.

Comment 3 Rehana 2021-06-28 13:24:41 UTC
The changes have been merged to our Main branch. Unfortunately we wont be able to provide a fix for translations for RHEL 7 as it is currently in maintenance Phase.

Hence closing the bug as wont fix.

thanks,
Rehana


Note You need to log in before you can comment on or make changes to this bug.